zpcictl(8)

NAME
zpcictl - Manage PCI devices on IBM Z

SYNOPSIS
zpcictl OPTIONS DEVICE

DESCRIPTION
Use zpcictl to manage PCI devices on the IBM Z platform. In particular, use this command to report defective PCI devices to the Support Element (SE). Note: For NVMe devices additional data (such as S.M.A.R.T. data) is collected and sent with any error handling action. For this extendend data collection, the smartmontools must be installed.

DEVICE
A PCI slot address (e.g. 0000:00:00.0) or the main device node of an NVMe device (e.g. /dev/nvme0 ).

OPTIONS

  Error Handling Options
Reset and re-initialize the PCI device.

Deconfigure the PCI device and prepare for any repair action. This action changes the status of the PCI device from configured to reserved.

Report any device error for the PCI device. The device is marked as defective but no further action is taken.

  General Options
Print usage information, then exit.

Print version information, then exit.